@if (
  adminReferentialDataService.authenticatedUser$ | async;
  as authenticatedUser
) {
  <div
    class="workspace-grid-layout full-width full-height overflow-hidden flex-row"
    [sqtmCoreWorkspace]="'administration-workspace'"
    [sqtmCoreWorkspaceTheme]="'administration-workspace'"
  >
    <sqtm-core-nav-bar-admin class="full-height"></sqtm-core-nav-bar-admin>
    <div
      class="full-height neutral-background-color overflow-hidden"
      style="min-width: 500px; flex-grow: 1"
    >
      <sqtm-app-project-view (projectDeleted)="handleProjectDeleted()">
        <ng-container ngProjectAs="[projection=context-title]">
          <div class="flex-fixed-size p-10">
            <div class="flex-row full-width">
              <span class="view-label font-16-px">
                {{
                  'sqtm-core.administration-workspace.projects.sub-page.title'
                    | translate
                }}
              </span>
            </div>
          </div>
        </ng-container>
        <div
          ngProjectAs="[projection=context-buttons]"
          class="flex-column"
          style="width: 40px"
        >
          <sqtm-core-history-back-button class="m-t-5">
          </sqtm-core-history-back-button>
        </div>
      </sqtm-app-project-view>
    </div>
  </div>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
